.Order_details {
    background: #fff;
}

.Order_details .payment_summary_div {
    margin-top: 20px;
    margin-bottom: 20px;
}

.Order_details .payment_summary_div .forgot_div,
.Order_details .payment_summary_div .checkout_btn {
    display: none;
}


@media (min-width: 768px) and (max-width: 991px) {

    .Order_details .payment_summary_div .heading,
    .Order_details .payment_summary_div .summary .total_div .total_title_div p,
    .Order_details .payment_summary_div .summary .total_div .total_title_div p {
        font-size: 15px;
    }

    .Order_details .payment_summary_div .summary .title_div p,
    .Order_details .payment_summary_div .summary .qty_div p,
    .Order_details .payment_summary_div .summary .delivery_title_div p {
        font-size: 13px;
    }


}